@font-face {
    font-family: 'mvsansbold';
    src: url('../../fonts/mvsansbold-webfont.eot');
    src: url('../../fonts/mvsansbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/mvsansbold-webfont.woff2') format('woff2'),
         url('../../fonts/mvsansbold-webfont.woff') format('woff'),
         url('../../fonts/mvsansbold-webfont.ttf') format('truetype'),
         url('../../fonts/mvsansbold-webfont.svg#mvsansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museosans_300italic';
    src: url('../../fonts/museosans-300italic-webfont.eot');
    src: url('../../fonts/museosans-300italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/museosans-300italic-webfont.woff') format('woff'),
         url('../../fonts/museosans-300italic-webfont.ttf') format('truetype'),
         url('../../fonts/museosans-300italic-webfont.svg#museosans_300italic') format('svg');
    font-weight: normal;
    font-style: normal;
}@font-face {
    font-family: 'museosans_300';
    src: url('../../fonts/museosans-300-webfont.eot');
    src: url('../../fonts/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/museosans-300-webfont.woff') format('woff'),
         url('../../fonts/museosans-300-webfont.ttf') format('truetype'),
         url('../../fonts/museosans-300-webfont.svg#museosans_300') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museosans_700italic';
    src: url('../../fonts/museosans_700italic-webfont-webfont.eot');
    src: url('../../fonts/museosans_700italic-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/museosans_700italic-webfont-webfont.woff2') format('woff2'),
         url('../../fonts/museosans_700italic-webfont-webfont.woff') format('woff'),
         url('../../fonts/museosans_700italic-webfont-webfont.ttf') format('truetype'),
         url('../../fonts/museosans_700italic-webfont-webfont.svg#museosans_700italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museosans_700';
    src: url('../../fonts/museosans_700.eot');
    src: url('../../fonts/museosans_700.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/museosans_700.woff') format('woff'),
         url('../../fonts/museosans_700.ttf') format('truetype'),
         url('../../fonts/museosans_700.svg#museosans_700') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'Arial-Black';
  src: url('../../fonts/Arial-Black.eot') format('embedded-opentype'),
  		url('../../fonts/Arial-Black.woff') format('woff'),
        url('../../fonts/Arial-Black.ttf') format('truetype'),
		 url('../../fonts/Arial-Black.svg#Arial-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}